# Build info properties for JDK tests
build.workspace.root= /home/jenkins/workspace/Build_JDK21_s390x_linux_Nightly
build.output.root= /home/jenkins/workspace/Build_JDK21_s390x_linux_Nightly/build/linux-s390x-server-release
